@charset "UTF-8";

/* Startseite -------------------------------------------------- */ 
#home h1.navigation {color: #000;font-size: 1em;padding-bottom: 0.5em;font-weight: normal;}
ul.navigation {list-style: none;font-size: .75em;line-height: 1.5em;}
ul ul.navigation {padding-left: .5em;font-size: 1em;line-height: 1.5em;}
ul.navigation a.subcurrent,
ul.navigation a.subcurrent:visited {	/*Ebene 1*/ text-decoration: none;font-weight: bold;}
ul ul.navigation a.current,
ul ul.navigation a.current:visited {	/*Ebene 2*/	font-weight: normal;text-decoration: underline;}
.topic {font-weight: bold;font-size: 1.2em;}

#home .box-wrapper,
#home .content-wrapper {width: 100%;min-height: 13em;background: #FDFAF4;margin: 0;}
#home table,
#home td {border: none;font-size: 1em;}
#home .content-wrapper {background: #FFFFFF;}
#home .content-wrapper h1 {color:#990000;font-size:1.125em;padding-bottom:0.4em;}
#home .content-wrapper a {color:#990000;text-decoration: none;}
#home .content-wrapper a:hover,
#home .content-wrapper a:focus {text-decoration: underline;}
#home .box {padding: 0.8em 1.2em 1em;}	
#home ul.navigation {list-style: none;}
#home ul.navigation li {margin-left: 0em;padding-bottom: 0.03em;}
#home ul.subnavigation {font-weight: normal;}
#home-image {border-bottom: 1px solid #ffffff;line-height:0.5;position: relative;}
#home-image img {	height:12.1875em;margin:0 auto;max-width:100%;position: relative;z-index: 0;}

#start-suche {border-top: 1px solid #ffffff;padding-top: .8em;font-size: .75em;height:4.5em;padding-bottom:0.2em;}
#start-suche  .button{float: left;}
#start-suche .suchvariante {float: left;margin-right: 5px;margin-bottom: 10px;}
#start-user-account {position: relative;border-top: 1px solid #ffffff;padding-top: 1em;height:2em;}
#start-user-account a {background-image:url("../images/button-background.gif");background-repeat:no-repeat;border:1px solid #CCCCCC;font-weight:bold;height:1.775em;padding: 0.3em 0.5em 0.2em;margin: 0 0.5em 0 0;}
#start-user-account a:hover,
#start-user-account a:focus {text-decoration: none;}
#start-user-account a:focus {border:1px dotted #000000;}
#start-user-account a:active{border-bottom: 1px dashed #000000;text-decoration: none;}
a.start-user-account-generic {background-image: none !important;border: none !important;font-weight: normal !important;padding: 0 !important;margin: 0 !important;}
a.start-user-account-generic:hover,
a.start-user-account-generic:focus {text-decoration: underline !important;}

td#start-recherche {width:33%;min-height: 13em;height: 100%;padding-left: 0em;border-top: 4px solid #f9e9d2;border-right: 1px solid #ffffff;background-color: #f9e9d2;}
td#start-recherche:hover,
td#start-recherche:focus {border-top: 4px solid #000099;}
td#start-service {width:16%;height: 100%;min-height: 13em;border-top: 4px solid #faefdd;border-right: 1px solid #ffffff;background-color: #faefdd;}
td#start-service:hover,
td#start-service:focus {border-top: 4px solid #336600;}
td#start-bibliotheken {width:23%;min-height: 13em;height: 100%;border-top: 4px solid #fcf4e9;border-right: 1px solid #ffffff;background-color: #fcf4e9;}
td#start-bibliotheken:hover,
td#start-bibliotheken:focus {border-top: 4px solid #990000;}
td#start-bibliotheken ul {font-weight: normal;	}
td#start-bibliotheken ul li.menuespacer {font-weight: bold;font-size:1.1em;line-height: 16px;padding:0.6em 0 0.3em;}
td#start-bibliotheken h1.navigation {padding-bottom: 0 !important;}

td#start-blog {background-color:#FDFAF4;border-top:4px solid #FDFAF4;height:100%;min-height:13em;width:28%;}
td#start-blog:hover, td#start-blog:focus {border-top: 4px solid #ff6600;}
td#start-blog h1 {padding-bottom: 0.3em !important;color: #000000 !important;font-size: 1em !important;font-weight: normal !important;}
td#start-blog a.navigation {font-weight: bold;font-size: .75em;}
td#start-blog ul.navigation {margin: 0.3em 0 0.7em 0;}
td#start-blog ul.navigation li {padding: 0 0 0.8em 1.5em;background: url("../images/symbol-blog.png") 0em 0.3em no-repeat;list-style: none !important;}
td#start-blog ul.navigation li:hover,
td#start-blog ul.navigation li:focus {padding: 0 0 0.8em 1.5em;background: url("../images/symbol-blog.png") 0em 0.3em no-repeat;list-style: none !important;}
td#start-blog ul.navigation li .item_comment_count{color:#848482;font-size: 0.8em;float: left;margin-right: 0.8em;font-weight: bold}

td#start-info-left {width: 30%;min-height: 12.5em;height: 100%;background-color: #ffffff;vertical-align: top;}
td#start-info-left ul.blog-navigation {color: #990000;	margin: 0 0 0 1em;}
td#start-info-left ul.blog-navigation li {margin: 0 0 0.3em 0;}
td#start-info-middle-left {width: 19%;min-height: 12.5em;height: 100%;background-color: #ffffff;vertical-align: top;}
td#start-info-middle {width:24%;min-height: 12.5em;height: 100%;background-color: #ffffff;vertical-align: top;}
td#start-info-right {width:27%;min-height: 12.5em;height: 100%;background-color: #ffffff;vertical-align: top;}
#start-info-right h2{color:#990000;font-family:Times;font-size:1.125em;font-style:italic;font-weight:normal;padding-bottom: 0.4em;}

#start-suche .text-input {width: 16.2em;margin: 0 0.2em 0 0.1em;border: 1px solid #cccccc;font-size: inherit;height: 1.4em;padding-left: 1.75em;background: url(../images/search-background.gif) left 0 no-repeat #ffffff;float: left;}
*+html #start-suche .text-input {padding-left: 2em;line-height: 1.4em;}

#direkt-recherche {padding-top: 5px;padding-bottom: .625em;}
#direkt-recherche label{display:none;}
#direkt-recherche select {font-size: .75em;border-left: 1px solid #7e8085;border-top: 1px solid #7e8085;border-right: 1px solid #d1d0cc;border-bottom: 1px solid #d1d0cc;padding: 1px 0px 1px 0px;width: 18.35em;margin: 5px 0 0.02em;float:left;}
#recherche-selection-label{display:none;}
#recherche-selection {display:none;}
#navbar #direkt-recherche select {width: 15em;}
#navbar #direkt-recherche input {margin-left: 0em;}

ul.blog-navigation li {list-style-image: url("../images/list-style.png");}
ul.blog-navigation li a {display: block;}

#langs{height: 17px;position: absolute;top: 30px;left: 500px;width: 200px;}
#langshome{display: none;background: #eeeeee;}
#langslide{background-color: #eeeeee;font-size: 0.7em;left: 78em;position: absolute;top: 0.1em;z-index: 300;width: 8em;padding-left: 0.3em;padding-top: 0.3em;}
#langslide a{margin-bottom: 0.9em;clear:both;}
#langactive{float:left;background-image: url("/fileadmin/templates/de.png");background-repeat: no-repeat;background-position: left center;padding-left: 2.2em;line-height: 1.1em;vertical-align: middle;background-color: #EEEEEE;border: medium none navy;font-size: 1em;font-family: arial,sans-serif;}
#langactive:focus,
#langactive:hover{text-decoration: underline;}
#langactive:active{border-bottom: 1px dashed #000000;}
#down{cursor: pointer;left: 7em;position: absolute;top: 0;}
#down img{margin-left: 0.1em;}
#showmultilang{height: 1.2em;cursor: pointer;margin-top: -0.1em;overflow: hidden;}
#showmultilang button{margin-top: -1px;margin-left: 0em;background-position: 0 5%;}
#langshome{margin-bottom: 0.2em;}
#langshome a{background-repeat: no-repeat;background-position: left center;padding-left: 2.2em;line-height: 1.1em;vertical-align: middle;}
#langshome li{padding-top: 0.2em;}
#langs-de,
#showmultilang .langs-de{background-image:url("/fileadmin/templates/de.png");background-repeat: no-repeat;}
#langs-en,
#showmultilang .langs-en{background-image:url("/fileadmin/templates/images/flags/flag_uk.gif");background-repeat: no-repeat;}
#langs-fr,
#showmultilang  .langs-fr{background-image:url("/fileadmin/templates/images/flags/flag_fr.gif");background-repeat: no-repeat;}
#langs-es,
#showmultilang  .langs-es{background-image:url("/fileadmin/templates/images/flags/flag_es.gif");	background-repeat: no-repeat;}
#langs-tr,
#showmultilang  .langs-tr{background-image:url("/fileadmin/templates/images/flags/hl_tr.gif");background-repeat: no-repeat;}
#langs-ru,
#showmultilang  .langs-ru{background-image:url("/fileadmin/templates/images/flags/flag_ru.gif");background-repeat: no-repeat;}
#langs-sa,
#showmultilang  .langs-sa{background-image:url("/fileadmin/templates/images/flags/arab.gif");background-repeat: no-repeat;}
#langs-cn,
#showmultilang  .langs-cn{background-image:url("/fileadmin/templates/images/flags/china.gif");background-repeat: no-repeat;}